@font-face {
    font-family: 'Linearicons-Free';
    src: url('../fonts/Linearicons-Free.eot?w118d');
    src: url('../fonts/Linearicons-Free.eot?#iefixw118d') format('embedded-opentype'), url('../fonts/Linearicons-Free.woff2?w118d') format('woff2'), url('../fonts/Linearicons-Free.woff?w118d') format('woff'), url('../fonts/Linearicons-Free.ttf?w118d') format('truetype'), url('../fonts/Linearicons-Free.svg?w118d#Linearicons-Free') format('svg');
    font-weight: normal;
    font-style: normal;
}

.lnr {
    font-family: 'Linearicons-Free';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.lnr-sun:before {
    content: "\e807";
}

.lnr-cloud-download:before {
    content: "\e80b";
}

.lnr-cog:before {
    content: "\e810";
}

.lnr-heart:before {
    content: "\e813";
}

.lnr-envelope:before {
    content: "\e818";
}

.lnr-paperclip:before {
    content: "\e819";
}

.lnr-phone-handset:before {
    content: "\e830";
}

.lnr-map-marker:before {
    content: "\e833";
}

.lnr-location:before {
    content: "\e835";
}

.lnr-laptop-phone:before {
    content: "\e83d";
}

.lnr-pie-chart:before {
    content: "\e842";
}

.lnr-diamond:before {
    content: "\e845";
}

.lnr-rocket:before {
    content: "\e84b";
}

.lnr-clock:before {
    content: "\e864";
}

.lnr-download:before {
    content: "\e865";
}

.lnr-chevron-left:before {
    content: "\e875";
}

.lnr-chevron-right:before {
    content: "\e876";
}

.lnr-arrow-up:before {
    content: "\e877";
}